imports:
    - { resource: entity/action.yaml }
    - { resource: entity/api.yaml }
    - { resource: entity/content.yaml }
    - { resource: entity/core.yaml }
    - { resource: entity/form.yaml }
    - { resource: entity/gdpr.yaml }
    - { resource: entity/information.yaml }
    - { resource: entity/layout.yaml }
    - { resource: entity/media.yaml }
    - { resource: entity/menu.yaml }
    - { resource: entity/newscast.yaml }
    - { resource: entity/security.yaml }
    - { resource: entity/seo.yaml }
    - { resource: entity/social-wall.yaml }
    - { resource: entity/translation.yaml }